umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
testclassifier.cpp File Reference
`#include "testclassifier.h"`
`#include "uml.h"`
`#include "association.h"`
`#include "classifier.h"`
`#include "datatype.h"`
`#include "operation.h"`
`#include "model_utils.h"`

## Typedefs
typedef TestUML< UMLClassifier, const QString & > | TestUMLClassifier

## Typedef Documentation

## ◆ TestUMLClassifier

typedef TestUML<UMLClassifier, const QString&> TestUMLClassifier